@charset "utf-8";
/* CSS Document */
:focus
{ outline:none; !important}

a { font-family:Arial, Helvetica, sans-serif;
color:#666; font-size:12px; text-decoration:none;}

a:hover{	text-decoration:underline;
	color:#f7931d;
	}

h1, p {
margin: 0; padding: 0;
line-height: 1px;
}

h2, p {
margin: 0; padding: 0;
line-height: 16px;
}
h4, p {
margin: 0; padding: 0;
line-height: 1px;
}



h1 {
	font-size:15px;
	color:#f7931d;

	font-family:Arial, Helvetica, sans-serif;
	padding-left:25px;
	padding-top:15px;
	
}

h1.orange {
        width:420px; height: 28px;
        background:url(../images/s_13.jpg);
		background-repeat:no-repeat;
        margin: 10px 0 0 0px;
}

h2{
	font-size:18px;
	color:#f7931d;
	line-height: 20px;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:35px;	
	font-weight:normal;
}

h2.orange {
        width:420px; height: 49px;
        background:url(../images/s_inner_06.jpg);
		background-repeat:no-repeat;
        margin: 0px 0px 0px 0px;
}	
h4 {
	font-size:18px;
	color:#f7931d;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
}

h3 {
	font-size:14px;
	color:#f7931d;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
}


p{font-family:Arial, Helvetica, sans-serif; color: #666; font-size:12px; text-align:justify; line-height:18px;}
span { font-weight:bold; font-style:italic;}


#wrapper {
	width: 1035px;
	margin: 0 auto;
	background: #f4f4f4; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #fff,  #ededed); /* for firefox 3.6+ */ 
}

#top_banner
{
	height:120px;
	width:1010px;
	margin:auto;
	background-image:url(../images/dot_09.jpg);
	background-repeat:repeat-x;
	background-position:center;
}
.logo
{
position:absolute; no-repeat; width:157px; height:128px; margin:36px 0px 0px 20px; z-index:10;}

.nav{ height: 40px; width:650px; float:right; margin-top:80px;  }
.nav ul
{ margin:0px 0px 0px 20px; 
	padding:0px 0px 0px 10px ;
	list-style-type:none;}
.nav ul li{ float:left;}
.nav ul li a{ padding-right: 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
display: block;
text-decoration: none;
font-size:14px;
color: #494949;
margin: 5px 5px;}

.nav ul li a:hover{
	color:#89c03e;
	font-size: 14px;
	text-decoration:underline;
	color:#f7931d;
	clear:both;
}

.header
{ width: 1003px; margin:0 auto; clear:both;}
/** Global Slider **/
#slider1 {
	position:relative;
	margin:0px 0px 0px 5px;
	z-index: 0;
}
#slides { padding:11px 10px 10px 11px;}
#slides ul, #slides ol {list-style:none;}

.slides_container {
	width:1010px;
	height:391px;
	overflow:hidden;
	position:relative;
}
.pagination { position:absolute; margin:-20px 0px 0px 8px; z-index:1000;}
.pagination li {float:left;margin:0 1px;}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-position:0 0;
	float:left;
	overflow:hidden;
}

	/**Content Area1 **/
#content_area
{
	position:relative;
	width:940px;
	min-height:300px;
	margin:-36px 0px 0px 47px;
	z-index:100;
	background-color:#f2f2f2;
	
	
	}


.contentarea
{width:900px; margin:0 auto; padding-top:20px; clear:both;}




	/**Content Area2 **/

#content_area2
{
	position:relative;
	width:940px;
	min-height:400px;
	margin:-36px 0px 0px 47px;
	z-index:100;
	background-color:#f2f2f2;
	
	}
.contentarea2
{width:285px; margin:0 0 0 20px; padding-top:20px; float:left; }


.contentarea2 ul
{
	padding: 0px 0px 10px 10px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#85bb3c;
	font-weight:bold;
	line-height:20px;
	
	}


.contentarea2 li
{
	list-style:url(../images/bullet_06.jpg);
	font-size:13px;
	font-weight:normal;
	color:#666;
	line-height:16px;
	margin-bottom:10px;
	
	}


.readmore
{
	width: 73px; float:right;}
	


/**Content Area3 **/
	
	#content_area3
{
	position:relative;
	width:940px;
	min-height:350px;
	margin:-36px 0px 0px 47px;
	z-index:100;
	background-color:#f2f2f2;
	
	}
.contentarea3
{width:450px; margin:0 0 0 20px; padding-top:20px; float:left; }


.contentarea3 ul
{
	padding: 0px 0px 10px 15px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#85bb3c;
	font-weight:bold;
	line-height:20px;
	
	}


.contentarea3 li
{
	list-style:url(../images/arrow_06.jpg);
	font-size:13px;
	font-weight:normal;
	color:#666;
	line-height:16px;
	margin-bottom:10px;
	margin-left:10px;
	padding: 0px 0px 10px 0px;
	
	}
	
	/**Content Area4 **/
	
	#content_area4
{
	position:relative;
	width:940px;
	min-height:350px;
	margin:-36px 0px 0px 47px;
	z-index:100;
	background-color:#f2f2f2;
	
	}
.contentarea4
{width:450px; margin:0 0 0 20px; padding-top:20px; float:left; }






/** Footer **/

.footer{
width: 940px; height:60px;  margin: 20px auto;
background-image:url(../images/footerdot_13.jpg);
background-repeat:repeat-x;
background-position:top;
}

.social
{width:20px; float:right; margin: 10px 0 0 5px;}

.gallery
{ width:100px; float:left; margin-right:10px; margin-bottom:10px;}

.clear {
	clear:both;
}

.pagerDB {
font: 12px; Arial, Tahoma, Verdana, "Lucida Grande", sans-serif; color: #333;
  clear: both;
}
.pagerDB a, .pagerDB strong.pagerDB-current {
  padding: 2px 10px 0px 10px;
}
 div.pagerDB {
	clear: both;
	padding: 40px 0px 0px 0px;
}

 div.pagerDB a {border: 1px solid #ccc; padding:  2px 10px 0px 10px; margin: 0 2px; color: #666; font-size:12px;}

div.pagerDB a:hover {border: 1px solid #8d8630; padding: 2px 10px 0px 10px; margin: 0 2px; color: #fff; font-size:12px; background-color:#8d8630; text-decoration:none;}
div.pagerDB strong {border: 1px solid #534d00; padding:  2px 10px 0px 10px; font-size:14px; margin: 0 2px; color: #FFFFFF; background-color: #534d00;}
